php-letodms-lucene_1.1.1-2_all.deb


Advertisement

Description

php-letodms-lucene - Document management system - Fulltext search

Property Value
Distribution Ubuntu 17.10 (Artful Aardvark)
Repository Ubuntu Universe i386
Package name php-letodms-lucene
Package version 1.1.1
Package release 2
Package architecture all
Package type deb
Installed size 35 B
Download size 6.78 KB
Official Mirror archive.ubuntu.com
LetoDMS is a web based document management system (DMS). This is
the fulltext search engine for it, based on Lucene.
.
Lucene is an Apache subproject. Zend_Search_Lucene is part of Zend Framework,
a general purpose text search engine written entirely in PHP5.

Alternatives

Package Version Architecture Repository
php-letodms-lucene_1.1.1-2_all.deb 1.1.1 all Ubuntu Universe
php-letodms-lucene - - -

Requires

Name Value
php-common -
zendframework -

Download

Type URL
Binary Package php-letodms-lucene_1.1.1-2_all.deb
Source Package php-letodms-lucene

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install php-letodms-lucene deb package:
    # sudo apt-get install php-letodms-lucene

Files

Path
/usr/share/doc/php-letodms-lucene/README.Debian
/usr/share/doc/php-letodms-lucene/changelog.Debian.gz
/usr/share/doc/php-letodms-lucene/copyright
/usr/share/doc/php-letodms-lucene/package.xml
/usr/share/php/.registry/letodms_lucene.reg
/usr/share/php/LetoDMS/Lucene.php
/usr/share/php/LetoDMS/Lucene/IndexedDocument.php
/usr/share/php/LetoDMS/Lucene/Indexer.php
/usr/share/php/LetoDMS/Lucene/Search.php

Changelog

2016-04-29 - Francisco Manuel Garcia Claramonte <francisco@debian.org>
php-letodms-lucene (1.1.1-2) unstable; urgency=medium
* Updated to debian policy 3.9.8
* Added zendframework dependency, needed to Lucene.
* Closed bug PHP 7.0 transition. php-letodms-lucene depends on pkg-php-tools
(Closes: #821587)
* Updated README.Debian file.
* Updated Suggests control field.
2016-03-09 - Francisco Manuel Garcia Claramonte <francisco@debian.org>
php-letodms-lucene (1.1.1-1) unstable; urgency=low
* New upstream release 1.1.1
* Updated letodms dependency version.
* Removed zendframework package obsolete dependency (Closes: #780414).
* Updated Dependencies. Added dependence on pkg-php-tools. (Closes: #784048).
* Updated debian/rules
* Updated Debian standar version to 3.9.7
2012-12-04 - Francisco Manuel Garcia Claramonte <francisco@debian.org>
php-letodms-lucene (1.0.2-2) unstable; urgency=low
* Added dependencies to packages poppler-utils, catdoc and suggests id3.
* Updated letodms dependency version.
2012-09-17 - Francisco Manuel Garcia Claramonte <francisco@debian.org>
php-letodms-lucene (1.0.2-1) unstable; urgency=low
* New upstream release.
* Updated to Debian policy 3.9.3. No changes needed.
* Improved long description in debian/control.
2011-12-10 - Francisco Manuel Garcia Claramonte <francisco@debian.org>
php-letodms-lucene (1.0.1-1) unstable; urgency=low
* New upstream release.
* Removed unneeded patches.
* Fixed dependency to letodms in recommends control field.
2011-09-29 - Francisco Manuel Garcia Claramonte <francisco@debian.org>
php-letodms-lucene (1.0.0-1) unstable; urgency=low
* Initial Release (Closes: #643914). 
* Created the package.diff patch to fix a license problem in package.xml
file. Patched with fixed file in SVN:
http://mydms.svn.sourceforge.net/viewvc/mydms/trunk/LetoDMS_Lucene/

See Also

Package Description
php-libsodium_1.0.6-1build1_i386.deb PHP wrapper for the Sodium cryptographic library
php-libvirt-php_0.5.2~30-g64dca6f-3build1_i386.deb libvirt bindings for PHP
php-log_1.12.9-2_all.deb Logging Framework
php-mail-mime_1.10.0-2_all.deb PHP PEAR module for creating MIME messages
php-mail_1.3.0-1_all.deb Class that provides multiple interfaces for sending emails
php-mailparse_3.0.2+2.1.6-12-gae1ef14-1build1_i386.deb Email message manipulation for PHP
php-markdown_1.6.0-2_all.deb PHP library for rendering Markdown data
php-mbstring_7.1+54ubuntu1_all.deb MBSTRING module for PHP [default]
php-mcrypt_7.1+54ubuntu1_all.deb libmcrypt module for PHP [default]
php-mdb2-driver-mysql_1.5.0b4-2_all.deb mysql MDB2 driver
php-mdb2-driver-pgsql_1.5.0b4-2_all.deb pgsql MDB2 driver
php-mdb2_2.5.0b5-2_all.deb database abstraction layer
php-memcache_3.0.9~20160311.4991c2f-5build1_i386.deb memcache extension module for PHP
php-memcached_3.0.1+2.2.0-1build1_i386.deb memcached extension module for PHP, uses libmemcached
php-mf2_0.3.0-0.1_all.deb Microformats2 is the simplest way to markup structured information in HTML
Advertisement
Advertisement